Página 1 de 1

Compatibilidad de Release

NotaPublicado: Vie Abr 16, 2010 5:16 pm
por oscar moreno
Hola a todos, me gustaria saber si los objetos rpg generados con Coolplex 4.5 y compilados en una AS400 que posee el siguiente Compilador : 5722WDS V5R1M0, funcionaria sin problemas en la version del Sistema Operativo i6.1 de la AS400?
Encontre el siguiente link pero no menciona nada
https://support.ca.com/irj/portal/anony ... lease.html

Desde ya Gracias